#menu {
	list-style: none;
	height: 36px;
	padding: 0px;
	margin: auto;
	display: block;
}

#menu li {
	font-family: proxima-nova;
	font-size: 16px;
	font-weight: 500;
	float: left;
	position: relative;
	height: 36px;
	padding-top: 0px;
	padding-right: 46px;
	padding-bottom: 0px;
	padding-left: 46px;
	margin: 0px;
}

#menu .nav-here {
	/* Background color and gradients */
	/* Rounded corners */
	
	border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	background-position: 0% 0%;
	padding-top: -1px;
	padding-right: 46px;
	padding-bottom: 0px;
	padding-left: 46px;
	margin: 0px;
	line-height: 36px;
	height: 36px;
}
#menu li:hover {
	/* Background color and gradients */
	
	/* Rounded corners */
	
	border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	background-position: 0% 0%;
	padding-top: -1px;
	padding-right: 46px;
	padding-bottom: 0px;
	padding-left: 46px;
	margin: 0px;
	line-height: 36px;
	height: 36px;
}
#menu li a {
	color: #FFFFFF;
	display: block;
	outline: 0;
	text-decoration: none;
	line-height: 36px;
	text-align: center;
}
#menu li .dropdown_2columns p a, #menu li .dropdown_3columns p a, #menu li .dropdown_4columns p a, #menu li .dropdown_5columns p a, #menu li .dropdown_6columns p a, #menu li .dropdown_7columns p a {
	color:#000;
	text-align:left;
	margin:0px; padding:0px; line-height:15px;
}
#menu li .dropdown_2columns p a:hover, #menu li .dropdown_3columns p a:hover, #menu li .dropdown_4columns p a:hover, #menu li .dropdown_5columns p a:hover, #menu li .dropdown_6columns p a:hover, #menu li .dropdown_7columns p a:hover {
	color:#703D8F;
	text-align:left;
	margin:0px; padding:0px; line-height:15px;
}
#menu .nav-here a {
	color: #4E466D;
}
#menu li:hover a {
	color: #4E466D;
}
#menu li .drop {
	padding-right: 0px;
	background: url("http://lakefamilydentaltx.com/css/img/drop.png") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("http://lakefamilydentaltx.com/css/img/drop.png") no-repeat right 7px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns,
.dropdown_6columns,
.dropdown_7columns,
.dropdown_8columns,
.dropdown_9columns,
.dropdown_10columns {
	float: left;
	position: absolute;
	z-index:101;
	left: -999em; /* Hides the drop down */
	text-align: left;
	/* Gradient background */
	/* Rounded Corners */
	border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.dropdown_1column {
	width: 300px;
	margin-top: 40px;
	background-color: #e5e5e5;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #8BC63F;
	border-bottom-color: #8BC63F;
	border-left-color: #8BC63F;
}
.dropdown_2columns {
	width: 150px;
	margin-top: 15px;
	padding-left:10px;
	padding-right:10px;
	background-color: #FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #8070B4;
	border-bottom-color: #8070B4;
	border-left-color: #8070B4;
	box-shadow: 1px 6px 6px 0 #333;
	-moz-box-shadow: 1px 6px 6px 0 #333;
	-webkit-box-shadow: 1px 6px 6px 0 #333;
	-khtml-box-shadow: 1px 6px 6px 0 #333;
}
.dropdown_3columns {
	width: 250px;
	margin-top: 15px;
	padding-left:10px;
	padding-right:10px;
	background-color: #FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #8070B4;
	border-bottom-color: #8070B4;
	border-left-color: #8070B4;
	box-shadow: 1px 6px 6px 0 #333;
	-moz-box-shadow: 1px 6px 6px 0 #333;
	-webkit-box-shadow: 1px 6px 6px 0 #333;
	-khtml-box-shadow: 1px 6px 6px 0 #333;
}
.dropdown_4columns {
		width: 285px;
	margin-top: 15px;
	padding-left:10px;
	padding-right:10px;
	background-color: #FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #8070B4;
	border-bottom-color: #8070B4;
	border-left-color: #8070B4;
	box-shadow: 1px 6px 6px 0 #333;
	-moz-box-shadow: 1px 6px 6px 0 #333;
	-webkit-box-shadow: 1px 6px 6px 0 #333;
	-khtml-box-shadow: 1px 6px 6px 0 #333;
}
.dropdown_5columns {
	width: 150px;
	margin-top: 15px;
	padding-left:10px;
	padding-right:10px;
	background-color: #FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #8070B4;
	border-bottom-color: #8070B4;
	border-left-color: #8070B4;
	box-shadow: 1px 6px 6px 0 #333;
	-moz-box-shadow: 1px 6px 6px 0 #333;
	-webkit-box-shadow: 1px 6px 6px 0 #333;
	-khtml-box-shadow: 1px 6px 6px 0 #333;
}
.dropdown_6columns {
	width: 150px;
	margin-top: 5px;
	padding-left:10px;
	padding-right:10px;
	background-color: #E8EAE9;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #009600;
	border-bottom-color: #009600;
	border-left-color: #009600;
    box-shadow:1px 6px 6px 0 #333 ;
    -moz-box-shadow:1px 6px 6px 0 #333 ;
    -webkit-box-shadow:1px 6px 6px 0 #333 ;
    -khtml-box-shadow:1px 6px 6px 0 #333 ;
}
.dropdown_7columns {
	width: 150px;
	margin-top: 5px;
	padding-left:10px;
	padding-right:10px;
	background-color: #E8EAE9;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #009600;
	border-bottom-color: #009600;
	border-left-color: #009600;
    box-shadow:1px 6px 6px 0 #333 ;
    -moz-box-shadow:1px 6px 6px 0 #333 ;
    -webkit-box-shadow:1px 6px 6px 0 #333 ;
    -khtml-box-shadow:1px 6px 6px 0 #333 ;
}
.dropdown_8columns {
	width: 500px;
	margin-top: 40px;
	background-color: #e5e5e5;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #009600;
	border-bottom-color: #009600;
	border-left-color: #009600;
    box-shadow:1px 6px 6px 0 #333 ;
    -moz-box-shadow:1px 6px 6px 0 #333 ;
    -webkit-box-shadow:1px 6px 6px 0 #333 ;
    -khtml-box-shadow:1px 6px 6px 0 #333 ;
}
.dropdown_9columns {
	width: 500px;
	margin-top: 40px;
	background-color: #e5e5e5;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #009600;
	border-bottom-color: #009600;
	border-left-color: #009600;
    box-shadow:1px 6px 6px 0 #333 ;
    -moz-box-shadow:1px 6px 6px 0 #333 ;
    -webkit-box-shadow:1px 6px 6px 0 #333 ;
    -khtml-box-shadow:1px 6px 6px 0 #333 ;
}
.dropdown_10columns {
	width: 500px;
	margin-top: 40px;
	background-color: #e5e5e5;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #009600;
	border-bottom-color: #009600;
	border-left-color: #009600;
    box-shadow:1px 6px 6px 0 #333 ;
    -moz-box-shadow:1px 6px 6px 0 #333 ;
    -webkit-box-shadow:1px 6px 6px 0 #333 ;
    -khtml-box-shadow:1px 6px 6px 0 #333 ;
}

#menu li:hover .dropdown_1column {
	left: 0px;
	top: 21px;
}
#menu li:hover .dropdown_2columns {
	left: 40px;
	top: 21px;
}
#menu li:hover .dropdown_3columns {
	left: 40px;
	top: 21px;
}
#menu li:hover .dropdown_4columns {
	left: 40px;
	top: 21px;
}
#menu li:hover .dropdown_5columns {
	left: 40px;
	top: 21px;
}
#menu li:hover .dropdown_6columns {
	left: 0px;
	top: 21px;
}
#menu li:hover .dropdown_7columns {
	left: 0px;
	top: 21px;
}
#menu li:hover .dropdown_8columns {
	left: -26px;
	top: 21px;
}
#menu li:hover .dropdown_9columns {
	left: -26px;
	top: 21px;
}
#menu li:hover .dropdown_10columns {
	left: -26px;
	top: 21px;
}